PostgreSQL Bugs

Collected from the PG bugs email list.

Bug ID16074
PG Version11.0
OSRHEL 8
Opened2019-10-23 22:42:54+00
Reported byMatt Saladna
StatusNew

Body of first available message related to this bug follows.

The following bug has been logged on the website:

Bug reference:      16074
Logged by:          Matt Saladna
Email address:      (redacted)
PostgreSQL version: 11.0
Operating system:   RHEL 8
Description:        

RHEL7 and prior repositories link the latest pgdg repo release to
pgdg-redhat-repo-latest.noarch.rpm. This is not the case with RHEL8:

RHEL7 with Postgres 11:
pgdg-redhat-repo-42.0-5.noarch.rpm	2019-Sep-27
13:28:13	5.8K	application/x-redhat-package-manager
pgdg-redhat-repo-latest.noarch.rpm	2019-Sep-27
13:28:13	5.8K	application/x-redhat-package-manager

And from RHEL8 with Postgres 11:
pgdg-redhat-repo-42.0-5.noarch.rpm	2019-Sep-27
13:25:39	9.9K	application/x-redhat-package-manager

-latest is properly linked in RHEL8/Postgres 12, but not with 11, 10, or
9.6.

Messages

DateAuthorSubject
2019-10-23 22:42:54+00PG Bug reporting formBUG #16074: Consistently link latest repo RPM release to pgdg-redhat-repo-latest
2019-11-17 00:20:59+00Devrim =?ISO-8859-1?Q?G=FCnd=FCz?=Re: BUG #16074: Consistently link latest repo RPM release to pgdg-redhat-repo-latest